"MLS_AccountInfoWindowTitle" = "Profiel";
"MLS_AccountEmail" = "account";
"MLS_AccountPassword" = "Password";
"MLS_AuthorityExportData" = "Exporteren";
"MLS_AuthorityPrint" = "Print";
"MLS_NoValue" = "None";
"MLS_NOColleagueBoss" = "None";
